@charset "utf-8";

img {
    border: 0 none;
}
.clearfix_header:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix_header {
  display: inline-block;
}

/* WinIE6 below, Exclude MacIE5 */
* html .clearfix {
  height: 1%;
}

.clearfix_header {
  display: block;
}

#common_header {
    width: 100%;
    color: #444444;
    font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
    font-size: 12px;
    text-align: center;
    margin: 0 auto !important;
}
#common_header ul {
  list-style-type: none;
}
#header02-wrapper {
    margin: 0 auto 10px;
    width: 1000px;
    height:65px;
}
#header02-wrapper .ci-area {
    float: left;
    padding-top: 12px;
    text-align: left;
    width: 250px;
}
#header02-wrapper .detail-area {
    float: right;
    text-align: left;
    width: 750px;
}
#header02-wrapper .detail-area .detail-01 {
    text-align: right;
    height: 27px;
}
#header02-wrapper .detail-area .detail-01 .sitecopy {
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding-top: 12px;
    margin:0 !important;
    line-height: 1em;
}
#header02-wrapper .detail-area .detail-01 .link-area {
    float: right;
    padding-top: 6px;
}
#header02-wrapper .detail-area .detail-01 .link-area img {
    margin-bottom: -8px;
    margin-right: 10px;
}
#header02-wrapper .detail-area .detail-01 .link-area a {
    color: #444444;
    text-decoration: none;
}
#header02-wrapper .detail-area .detail-02 {
    margin-top: 10px;
    zoom: 1;
}
#header02-wrapper .detail-area .detail-02 .category-link {
    float: left;
    position: relative;
    text-align: left;
    width: 136px;
    z-index: 1000;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 {
    border-left: 1px solid #267C9D;
    border-right: 1px solid #267C9D;
    border-top: 1px solid #267C9D;
    display: none;
    left: 0;
    position: absolute;
    top: 30px;
    z-index: 21;
    zoom: 1;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li {
    background-color: #0D91D5;
    border-bottom: 1px solid #267C9D;
    padding: 5px;
    position: relative;
    text-align: left;
    vertical-align: bottom;
    width: 195px;
    z-index:22;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li a {
    color: #FFFFFF;
    display: block;
    padding: 1px 10px;
    text-decoration: none;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li a.link, #header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover {
    background-color: #FFFFFF;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover a {
    padding: 6px 10px;
    transition: all 0.25s ease 0s;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover a:hover, #header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover a:active {
    color: #FFA800;
    text-decoration: underline;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover a:link, #header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover a:visited {
    color: #0D91D5;
    font-weight: bold;
    text-decoration: underline;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover a:hover, #header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover a:active {
    color: #FFA800;
    font-weight: bold;
    text-decoration: underline;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li ul.dropdown02 {
    display: none;
    z-index:31;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover ul.dropdown02 {
    border-left: 1px solid #267C9D;
    border-right: 1px solid #267C9D;
    border-top: 1px solid #267C9D;
    display: block;
    left: 205px;
    position: absolute;
    top: 0;
    z-index: 32;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover ul.dropdown02 li {
    background-color: #CCEEFF;
    background-image: none;
    border-bottom: 1px solid #267C9D;
    line-height: 1.4em;
    position: relative;
    text-align: left;
    vertical-align: bottom;
    width: 205px;
    z-index: 32;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover ul.dropdown02 li.hover {
    background-color: #FFFFFF;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover ul.dropdown02 li a {
    display: block;
    font-weight: normal;
    padding: 2px 0;
    text-decoration: none;
}
#header02-wrapper .detail-area .detail-02 .category-link ul.dropdown01 li.hover ul.dropdown02 li.hover a {
    font-weight: bold;
    padding: 7px 10px;
    text-decoration: underline;
}
#header02-wrapper .detail-area .detail-02 .search-area {
    background-image: url("/zasshi_assets/images/product/header2_search_bg_btn.png");
    background-repeat: no-repeat;
    float: left;
    height: 31px;
    padding-left: 26px;
    width: 452px;
    _width: 478px; /* old IE only */
}
#header02-wrapper .detail-area .detail-02 .search-area #qk, 
#header02-wrapper .detail-area .detail-02 .search-area #search-text01 {
    background-color: transparent;
    border: medium none;
    font-size: 14px;
    height: 16px;
    line-height: 1em;
    margin-top: 5px;
    outline: medium none;
    width: 360px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
input{
  vertical-align: middle;
}
#header02-wrapper .detail-area .detail-02 .search-area .header-submit {
    margin-top: 4px;
}
#header02-wrapper .detail-area .detail-02 .kago-link {
    float: right;
    text-align: right;
    width: 136px;
}

#pickup-category-icon-area {
    margin: 0 auto;
    padding: 0 0 10px 0;
    text-align: left;
    width: 1000px;
    height: 41px;
}
#pickup-category-icon-area_other {
    margin: 3px auto 0 auto;
    padding: 0; 
    text-align: left;
    width: 1000px;
    height: 41px;
}
#pickup-category-icon-area_other li.active, 
#pickup-category-icon-area li.active {
    background-image: url("/zasshi_assets/images/pickup_category/fuji5_link_orange_bgimage.png");
    background-position: center top;
    background-repeat: repeat-x;
    position: relative;
}
#pickup-category-icon-area_other li,
#pickup-category-icon-area li {
    background-image: url("/zasshi_assets/images/pickup_category/fuji5_link_blue_bgimage.png");
    background-position: center top;
    background-repeat: repeat-x;
    float: left;
    font-size: 16px;
    font-weight: bold;
    width: 200px;
}
#pickup-category-icon-area_other li a ,
#pickup-category-icon-area li a {
    color: #FFFFFF;
    display: block;
    padding: 7px 0 11px;
    text-align: center;
    text-decoration: none;
    transition: all 0.25s ease 0s;
}
#pickup-category-icon-area_other li a:hover, 
#pickup-category-icon-area li a:hover {
    background-image: url("/zasshi_assets/images/pickup_category/fuji5_link_orange_bgimage.png");
    background-position: center top;
    background-repeat: repeat-x;
}
#pickup-category-icon-area_other li a img ,
#pickup-category-icon-area li a img {
    margin-bottom: -5px;
    margin-right: 5px;
}
#header-wrapper03{
  margin: 0 auto !important;
  padding:5px 0 0  !important;
  height: 25px;
  width: 980px;
}
#nametext-area-mypage {
  float:left;
  margin:0;
  padding:2px 0;
  font-size:12px;
  font-weight:bold;
  height: 30px;
  font-size: 20px;
}

#nametext-area01 {
    font-size: 12px;
    font-weight: bold;
    height: 15px;
    margin: 0 10px;
    padding: 2px 0;
    text-align: right;
    width: 980px;

}
#nametext-area01 a{
  color: #4185E7;
  text-decoration: none;
}

.popular-keyword {
  width: 506px;
  margin: -3px auto 0 auto;
  padding-left: 494px;
  text-indent: -108px;
  text-align: left;
  line-height: 1.5em;
}